a {
    transition: all 0.5s ease;
}
img {
    display: inherit;
}
.top-bar-socials {
    position: relative;
}
.top-bar-phone {
    position: absolute;
    top: 6px;
    right: 0;
    color: #d7ecf8;
    font-size: 18px;
	display: none;
}
.main-content .main-container {
    width: 100%;
	float: none;
}
.cv-inner {
    display: inherit;
}
#page-header .entry-header {
    height: auto;
}
.credit {
    float: none;
    text-align: center;
}
.cv-outer {
    display: inherit;
    width: 100%;
    height: auto;
	padding: 20px;
	overflow: hidden;
}
.header-logo {
    float: left;
    padding-left: 20px;
    width: 30%;
    text-align: left;
}
.header-logo a {
    display: inherit;
    margin: 0;
}
.st-header-right {
    float: right;
    padding-right: 20px;
    width: 240px;
    text-align: right;
}
#text-2 a {
    color: #333;
}
.header-phone {
    font-size: 18px;
}
#main-nav {
    box-shadow: none;
    background-color: #517118;
}
#main-menu li a {
    font-weight: 400;
	color: #fff;
	font-size: 13px;
}
#main-menu .sub-menu > li > a {
	font-size: 12px;
}
#main-nav li.current-menu-item > a {
	color: #fff;
	background-color: #83b20b;
}
#main-menu li:first-child a {
    padding-left: 16px;
}
#main-menu li:last-child a {
    padding-right: 16px;
}
#main-nav a:hover, #main-nav i:hover, #main-nav li.current-menu-item > a, #main-nav li.current-menu-ancestor > a, #main-nav .sub-menu li.current-menu-item > a, #main-nav .sub-menu li.current-menu-ancestor> a {
    color: #fff;
    background-color: rgba(147,199,9,0.8);
}
#mobile-menu li, .mobile-menu-btn a {
    font-size: 14px;
    font-weight: normal;
}
[data-slick*="1"] .slick-current .cv-container {
    opacity: 0;
}
.post-media img {
    width: 100%!important;
    height: auto!important;
}
.single .post-media img {
	max-width: 600px;
}
.sh-page-banner {
    overflow: hidden;
    position: relative;
}
.sh-page-banner .post-header {
    position: absolute;
    bottom: 30px;
    width: 100%;
}
.sh-page-banner .post-header h1 {
    display: inline-block;
    background-color: rgba(255,255,255,0.8);
    padding: 0 40px;
    font-weight: normal;
    color: #517118;
}
.page-footer-inner {
    background-color: #78abc8;
    color: #fff;
}
#codewidget-2 {
    text-align: center;
}
.footer-widgets, .widget_nav_menu li a {
    border-bottom-style: none;
	border-bottom-width: 0;
}
#page-footer, #page-footer a, #page-footer select, #page-footer input, #page-footer textarea {
    color: #ffffff;
}
#menu-footer-menu a {
    font-size: 13px;
}
#menu-footer-menu {
    list-style: disc;
    margin: 0 20px;
}
.widget_nav_menu li {
    line-height: 25px;
}
.footer-copyright {
    color: #666;
}
#page-footer .footer-copyright a {
    color: #3285b5;
}
.main-content {
	padding-top: 0;
}
.post-header {
    padding-top: 40px;
}
#page-footer a:hover {
    color: #fff;
    text-decoration: underline;
}
.page-footer-inner.boxed-wrapper {
    background-color: #517118;
    color: #fff;
    padding: 30px;
    max-width: 100%;
}
#main-menu .sub-menu, #main-menu .sub-menu a {
    background-color: rgba(81,113,24,0.8);
    border-color: rgba(81,113,24,0.8);
}
#main-menu .sub-menu a:hover {
    background-color: rgba(147,199,9,0.8);
}
#top-menu li a, #main-menu li a, #mobile-menu li, .mobile-menu-btn a {
    text-transform: inherit;
}
#main-menu > li {
    display: inline-block;
    list-style: none;
    border-right: 1px solid #66872c;
    border-left: 1px solid #4b6222;
    margin: 0 -2px;
}
.home .boxed-wrapper {
    max-width: 100%;
}
.home-thumb-wrap {
    overflow: hidden;
    padding: 30px 0;
}
.home-thumb-column {
    float: left;
    width: 18%;
    margin: 10px 1%;
}
.home-thumb {
    display: block;
    overflow: hidden;
    background-color: #517118;
    padding: 6px 0;
    text-align: center;
	box-shadow: 0px 1px 8px 0px rgb(50 50 50 / 75%);
}
.home-thumb:hover {
    background-color: #85b60c;
}
.home-thumb img {
    width: 100%;
}
.page-content .home-thumb h3 {
    font-size: 14px;
    font-weight: normal;
    margin-top: 6px;
    color: #fff;
}
.column-left {
    float: left;
    width: 49%;
	padding-right: 2px;
    text-align: right;
}
.column-right {
    float: right;
    width: 49%;
	padding-left: 2px;
    text-align: left;
}
[data-layout*="list"] .blog-grid .post-media {
    float: left;
    max-width: 300px;
    width: 100%;
}
[data-layout*="list"] .blog-grid .post-content-wrap {
    width: calc(100% - 300px);
    width: -webkit-calc(100% - 300px);
    float: left;
    padding-left: 37px;
}
.page-content h1, .page-content h2, .page-content h3, .page-content h4, .page-content h5, .page-content h6, .page-content .post-title a, .page-content .author-description h4 a, .page-content .related-posts h4 a, .page-content .blog-pagination .previous-page a, .page-content .blog-pagination .next-page a, blockquote, .page-content .post-share a {
    color: #517118;
	font-weight: normal;
}
.page-content .post-title a {
    font-weight: normal;
	font-size: 24px;
}
h1.post-title {
    font-weight: normal;
}
.home article {
    float: left;
    width: 75%;
    padding-right: 3%;
}
.home-sidebar {
    float: right;
    width: 23%;
}
.home .entry-title {
    margin-bottom: 30px;
}
.widget_recent_entries {
    background-color: #eee;
	border-bottom: 6px solid #85b60c;
}
.widget-title h2:before, .widget-title h2:after {
    height: 0;
    border-bottom-width: 0;
    border-bottom-style: inherit;
}
.page-content .widget_recent_entries .widget-title h2 {
    display: block;
    color: #fff;
    background-color: #517118;
}
#recent-posts-2 ul {
	padding: 0 3% 8px 3%;
}
#recent-posts-2 li {
    list-style-image: url(/images/recent-li.png);
    margin-left: 14px;
    font-size: 13px;
    line-height: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
}
#recent-posts-2 li a {
	color: #79a406;
}
#recent-posts-2 li a:hover {
	text-decoration: underline;
}
#custom_html-2 {
    border: 1px solid #4C69BA;
    margin-top: 24px;
}
#custom_html-2 .widget-title h2 {
    color: #4C69BA;
    background-color: #D9DEF0;
	display: block;
}
#metaslider-id-290 {
    border-bottom: 6px solid #85b60c;
}
#menu-residential-menu, #menu-commercial-menu {
    overflow: hidden;
    background-color: #eee;
    padding: 8px 20px;
    margin: 20px 0;
}
#menu-residential-menu li, #menu-commercial-menu li {
    float: left;
    margin: 0 3% 0 0;
}
#menu-residential-menu li a, #menu-commercial-menu li a {
    background-color: #517118;
    color: #fff;
    padding: 10px;
	margin: 4px 0;
}
#menu-residential-menu li a:hover, #menu-commercial-menu li a:hover, #menu-residential-menu li.current-menu-item a, #menu-commercial-menu li.current-menu-item a {
	background-color: #85b60c;
}
.sh-page-banner .post-media img {
    border-bottom: 6px solid #85b60c;
}
#execphp-2 {
    text-align: center;
	font-size: 13px;
}
.footer-widgets {
    padding: 0;
}
footer .ashe-widget {
	margin-bottom: 0;
}
.contact-page article {
    float: left;
    width: 60%;
    padding-right: 10%;
}
.con-sidebar {
    float: right;
    width: 30%;
}
.page-content .wpcf7 [type="submit"] {
    background-color: #517118;
	transition: all 0.5s ease;
}
.page-content .wpcf7 [type="submit"]:hover {
    background-color: #85b60c;
	transition: all 0.5s ease;
}
#main-nav a, #main-nav i, #main-nav #s {
    color: #ffffff;
}
#mobile-menu li a {
    display: inline-block;
    padding: 0 10px;
    margin: 2px 0;
}
.post-title, .page-title {
    line-height: 54px;
}
.home-testimonials {
    overflow: hidden;
	background-color: #eee;
    border-top: 2px solid #85b60c;
    border-bottom: 2px solid #85b60c;
    padding: 30px 10%;
    text-align: center;
}
.home-testimonials h2 {
    margin-bottom: 20px;
}
.test-more {
    display: inline-block;
    margin-top: 20px;
    padding: 8px 16px;
    background-color: #517118;
    color: #fff;
}
.test-more:hover {
	background-color: #85b60c;
	color: #fff!important;
}